.page {
    color: white;
    padding: 0 1rem;
    background: #f1f5f9;
}
.page__box {
    min-height: 120px;
    background: #2F2FA2;
    margin: 0 -1rem;
    font-size: 36px;
}
.page__content {
    min-height: calc(100vh - 178px);
    border-radius: 10px;
    margin-top: -2rem;
    background: white;
    color: black;
    font-size: 2rem;
}
.page__content-data {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}